// Copyright F3 Authors
// SPDX-License-Identifier: MIT

package gitlab

import (
	"code.forgejo.org/f3/gof3/v3/tree/generic"
)

type projects struct {
	container
}

func newProjects() generic.NodeDriverInterface {
	return &projects{}
}
